# SMASH-1.7
# Branch   : HEAD
# System   : Linux-3.16.0-10-amd64
# Compiler : GNU 4.9.2
# Build    : Release
# Date     : 2019-10-14T14:33:29
Version: 1.7
Logging:
  {}
General:
  Modus: Box
  Delta_Time: 0.1
  End_Time: 1000.0
  Randomseed: 4557217500512961377
  Nevents: 2
Output:
  Output_Interval: 1.0
  Collisions:
    Format: [Binary]
    Print_Start_End: False
  Particles:
    Format: [Binary]
    Only_Final: False
Collision_Term:
  Two_to_One: True
  Strings: False
  Force_Decays_At_End: False
  Elastic_NN_Cutoff_Sqrts: 1.8
Modi:
  Box:
    Length: 10.0
    Temperature: 0.155
    Start_Time: 0.0
    Initial_Condition: thermal momenta
    Init_Multiplicities:
      211: 50
      111: 50
      -211: 50
      2212: 50
      2112: 50
      -2212: 50
      -2112: 50
particles: "# NAME MASS[GEV] WIDTH[GEV] PARITY PDG\nπ  0.138  7.7e-9 -      111     211\nN  0.938  0      +     2112     2212\nd  1.8756 0      + 1000010020\nd' 1.8856 0.1    - 1000010021\n"
decaymodes: "# Format of this file:\n# anything after a # is a comment and will be ignored\n# The decays for a given particle are given as:\n# <name of decaying particle>\n# <branching ratio> <angular momentum L> <names of decay products>\n# <branching ratio> <angular momentum L> <names of decay products>\n# ...\nd'\n1.      1   N N   # Introduced to describe Nd <-> Nnp reaction via Nd <-> Nd' <->Nnp\n"
